Classic Booten

Dieses Thema im Forum "Mac OS X" wurde erstellt von jinxed, 11.08.2005.

  1. jinxed

    jinxed Thread Starter MacUser Mitglied

    Beiträge:
    21
    Zustimmungen:
    0
    MacUser seit:
    27.06.2005
    Hallo,

    seit kurzem hab ich einen Mac. Nun hab ich ein neues DVD Laufwerk eingebaut um dieses Codefree zu patch. Mit dem Einbau hat soweit alles funktioniert - nur kann ich das Patchprogramm nicht unter OS X laufen lassen, es wird immer gesagt das ich doch bitte OS 9 booten soll.
    Nun hab ich die Classicumgebung installiert und bekomme diese nicht zum booten (geht ja wohl auch nicht).
    Nun meine Frage - muss ich mir extra OS 9 besorgen oder hab ich noch eine andere Möglichkeit ?

    Ich habe zwei Versionen von DVDinfo. Die Version unter OS X funktioiniert wunderbar und zeigt auch mein LW an, die unter der CLassicumgebung sagt das sie nix gefunden hat ? Evtl. kann ich auch an dieser Stelle ansetzen ?

    Gruß
    jinxed
     
  2. tau

    tau MacUser Mitglied

    Beiträge:
    9.804
    Zustimmungen:
    185
    MacUser seit:
    06.01.2004
    Die neuen Macs können kein OS9 mehr booten.

    Sag doch mal, was Du für ein Gerät hast.
     
  3. quack

    quack MacUser Mitglied

    Beiträge:
    6.333
    Zustimmungen:
    141
    MacUser seit:
    29.12.2004
    Die Classicumgebung kannst du nur booten, wenn du OS9 installiert hast. Ist bei deinen SystemCDs dabei, sofern du nicht eine Tiger Version einzeln gekauft hast.
    Das booten der ClassicUmgebung ist aber nicht völlig identisch mit den echten booten von OS9 (was auf aktuellen Macs nicht mehr möglich ist). Gerade Programme, die direkt Hardware ansprechen, funktionieren in der ClassicUmgebung nicht immer.
     
  4. jinxed

    jinxed Thread Starter MacUser Mitglied

    Beiträge:
    21
    Zustimmungen:
    0
    MacUser seit:
    27.06.2005
    ich habe einen MacMini.
    OS 9 hab ich auch schon installiert - booten geht aber wie gesagt nicht.
    Und OS 9 brauch ich mir also nicht zu kaufen, da es auf dem Mini nicht mehr läuft ?
     
  5. jinxed

    jinxed Thread Starter MacUser Mitglied

    Beiträge:
    21
    Zustimmungen:
    0
    MacUser seit:
    27.06.2005
    Da fällt mir gerade noch ein:
    Kann es evtl. daran liegen das ich für die Classic Umgebung extra Treiber für das DVD Laufwerk installieren muss ? Bzw. die Treiber meines alten DVD LW erstmal löschen ?
     
  6. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.410
    Zustimmungen:
    211
    MacUser seit:
    14.11.2003
    Der Mini kann nicht mit OS 9 Starten , da ist nichts zu machen.
     
  7. quack

    quack MacUser Mitglied

    Beiträge:
    6.333
    Zustimmungen:
    141
    MacUser seit:
    29.12.2004
    Es läuft nur in der ClassicUmgebung. Wenn du noch alte Mac-Programme besitzt, kannst du sie so innerhalb von OSX starten.
    Wenn du aber OS9 schon installiert hast, wieso willst du es dann nochmal kaufen?
     
  8. jinxed

    jinxed Thread Starter MacUser Mitglied

    Beiträge:
    21
    Zustimmungen:
    0
    MacUser seit:
    27.06.2005
    ich hab es geahnt :( alle Mühe für umsonst
     
  9. jinxed

    jinxed Thread Starter MacUser Mitglied

    Beiträge:
    21
    Zustimmungen:
    0
    MacUser seit:
    27.06.2005
    Ich hab ein Programm, welches die Firmware meines DVD LW patchen soll. Dieses Programm sagt mir immer, wenn ich es in der der Classicumgebung starte, das ich doch bitte OS 9 booten soll.
     
  10. tau

    tau MacUser Mitglied

    Beiträge:
    9.804
    Zustimmungen:
    185
    MacUser seit:
    06.01.2004
    Es ist wie quack sagt, gerade Programme, die direkt Hardware ansprechen, funktionieren in der Classic-Umgebung nicht immer.

    Du brauchst wohl ein anderes Programm, um das LW regionfree zu patchen. Oder Du baust es zum patchen in einen OS9 Rechner ein.

    Treiber brauchst Du keine, damit es läuft… das sollte so gehen.
     
Die Seite wird geladen...

Diese Seite empfehlen